<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/fmd/fmfmd1140m000" xml:lang="es">
   <Header>
      <Title>Dispositivos predeterminados por usuario (fmfmd1140m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para especificar los dispositivos de salida predeterminados para las sesiones de proceso de una cuenta de usuario. En las sesiones de proceso, el usuario puede utilizar el dispositivo de salida predeterminado especificado en esta sesión o seleccionar un dispositivo de salida en el cuadro de diálogo <GUIRef href="/baanerp/tt/stp/ttstpsplopen" role="session">Seleccionar dispositivo (ttstpsplopen )</GUIRef>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="fmfmd140.logn">
         <Header>
            <Title>Código de usuario</Title>
         </Header>
         <FuncDesc>La cuenta de usuario para la que especifica los dispositivos de salida predeterminados en las sesiones de proceso.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmfmd140.sess">
         <Header>
            <Title>Sesión</Title>
         </Header>
         <FuncDesc>La sesión de proceso para la que especifica un dispositivo de salida predeterminado.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmfmd140.devc">
         <Header>
            <Title>Dispositivo</Title>
         </Header>
         <FuncDesc>El dispositivo de salida predeterminado en la sesión de proceso.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="fmfmd1420m000">
         <Header>
            <Title>Listar perfiles de usuario</Title>
         </Header>
         <FuncDesc>Inicia la sesión <GUIRef href="/baanerp/fm/fmd/fmfmd1420m000" role="session">Listar perfiles de usuario (fmfmd1420m000)</GUIRef>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>